<?xml version="1.0" encoding="UTF-8"?>
<ROOT language="Nederlands" short="nl">
<STRING Id="Disk Cleanup">Schijf opruiming</STRING> 
<STRING Id="Add to Free space scan">Toevoegen aan vrije ruimtescan</STRING>
<STRING Id="Add to Duplicates file scan">Toevoegen aan dubbele bestandsscan</STRING>
<STRING Id="Add to Mass rename queue">Toevoegen aan wachtrij voor massa-naam wijziging</STRING>
<STRING Id="Add to Shredding queue">Toevoegen aan wachtrij voor bestandsverwijdering</STRING>
</ROOT>
